﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace GestorGastos.App
{
    public partial class FormAviso : Form
    {
        public FormAviso(string mensaje, bool isError)
        {
            InitializeComponent();
            this.StartPosition = FormStartPosition.CenterScreen;
           
            lblMensaje.Text = mensaje;

            if (isError)
                lblMensaje.ForeColor = Color.DarkRed;
            else
                lblMensaje.ForeColor = Color.White;
        }

        private void btnAceptar_Click(object sender, EventArgs e)
        {
            this.Close();
        }
    }
}
