﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Data;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

using GestorGastos.App.GestorGastosService;

namespace GestorGastos.App.UserControls
{
    public delegate void Salir_EventHandler();

    public partial class InfoUsuarioMenuUC : UserControl
    {
        public event Salir_EventHandler Salir;

        public InfoUsuarioMenuUC()
        {
            InitializeComponent();
        }

        public void CargarDatos(UsuarioDTO usuario)
        {
            lblInfoUsuario.Text = usuario.NombreCompleto + " (" + usuario.DescRol + ")";
        }

        private void lnkSalir_LinkClicked(object sender, LinkLabelLinkClickedEventArgs e)
        {
            Salir();
        }
    }
}
