﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace GestorGastos.Administracion
{
    public partial class MDIFormAdmin : FormBase
    {
        FormCalendario formCalendario;
        FormUsuarios formUsuarios;
        FormConfiguracion formConfiguracion;

        int idUsuarioConectado;

        public MDIFormAdmin(int idUsuarioAdmin)
        {
            InitializeComponent();

            idUsuarioConectado = idUsuarioAdmin;

            formCalendario = new FormCalendario();
            formUsuarios = new FormUsuarios(idUsuarioConectado);
            formConfiguracion = new FormConfiguracion();
        }

        private void menuCalendario_Click(object sender, EventArgs e)
        {
            if (formCalendario.IsDisposed)
                formCalendario = new FormCalendario();
            formCalendario.MdiParent = this;
            formCalendario.Focus();
            formCalendario.Show();
        }

        private void menuUsuario_Click(object sender, EventArgs e)
        {
            if (formUsuarios.IsDisposed)
                formUsuarios = new FormUsuarios(idUsuarioConectado);
            formUsuarios.MdiParent = this;
            formUsuarios.Focus();
            formUsuarios.Show();
        }

        private void menuConfiguracion_Click(object sender, EventArgs e)
        {
            if (formConfiguracion.IsDisposed)
                formConfiguracion = new FormConfiguracion();
            formConfiguracion.MdiParent = this;
            formConfiguracion.Focus();
            formConfiguracion.Show();
        }

        private void menuSalir_Click(object sender, EventArgs e)
        {
            this.Close();
        }
    }
}
