﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

using GestorGastos.Model;

namespace GestorGastos.Data
{
    public class RolDL
    {
        public static Rol GetRol(int idRol)
        {
            Rol rol = new Rol();
            using (GestorGastosBDEntities bd = new GestorGastosBDEntities())
            {
                var query = (from r in bd.Roles
                             where r.IdRol == idRol
                             select r).Single();

                rol.IdRol = query.IdRol;
                rol.DescRol = query.DescRol;
            }
            return rol;
        }

        public static List<Rol> GetRoles()
        {
            using (GestorGastosBDEntities contexto = new GestorGastosBDEntities())
            {
                var lr = from r in contexto.Roles
                         orderby r.DescRol
                         select r;
                return lr.ToList();
            }
        }
    }
}
